
/* ==================
   GLOBAL
   ==================*/
body{
    
    background-attachment: fixed;
    cursor: default;
}
body,
.widget .title > span,
.wp-paginate .title,
.wp-paginate .gap,
.navigation a,
.widget-title span,
.title-and-nav .title span,
.title-and-nav nav,
#reply-title span,
#cancel-comment-reply-link{
	
}
.post-media.item-image:after{
    border-top-color: ;
}
.variant_2 .post-media.item-image:after,
.variant_masonry .post-media.item-image:after,
.in_post_widget .post-media.item-image:after{
    border-bottom-color: ;
}
.variant_short_list .post-media.item-image:after{
    border-right-color: ;
}
a{
    color: #6e449e;
}
a:hover{
    color: #8150b9;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a, h6 a,
.page-title,
.widget .title{
    
    font-family: arial, sans-serif;
    font-weight: bold;
    text-transform: none;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.post .post-title a:hover, .post a.post-title:hover{
    color: #1ABC9C;
}

input[type="submit"],
a.a13-button,
a.more-link,
a.project-site,
a.dot-irecommendthis:hover,
a.dot-irecommendthis.active,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce #content input.button{
    color: #ffffff;
    background-color: #6e449e;
}
input[type="submit"]:hover,
a.a13-button:hover,
a.more-link:hover,
a.project-site:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #content input.button:hover{
    color: #ffffff;
    background-color: #8150b9;
}


/* ==================
   FONTS
   ==================*/
/* All things font(menu, interactive elements, labels).
 * Not used for content text and titles
 */
body,
.a13-button,
input[type="submit"]{
	font-family: arial, sans-serif;
}

/* Text content font */
.real-content,
.foot-text,
.post-meta,
.navigation,
.widget .post-title,
.widget .content,
div.textwidget,
div.widget_rss li,
div.about-author,
div.comments-area,
.contact-form,
input[type="text"],
input[type="search"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="range"],
input[type="date"],
textarea,
select{
    font-family: arial, sans-serif;
}


/* ==================
   HEADER
   ==================*/
#header,
#access.touch .menu-container{
    background-color: #6e449e;
}
#logo{
	color: #000000;
    font-size: 26px;
}
#access h3.assistive-text{
    color: #ffffff;
    font-size: 13px;
}
#access.touch .top-menu > li a,
.mega-menu > ul > li{
    border-color: #6e449e;
}
#access.touch .top-menu{
    border-bottom-color: #6e449e;
}
.top-menu li a,
.top-menu .mega-menu span.title,
.top-menu .mega-menu > ul > li > a{
    font-size: 13px;
}
.top-menu li a{
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}
.top-menu li:hover > a,
.top-menu li.hovered > a,
.top-menu li.current-menu-item > a,
.top-menu li.current-menu-ancestor  > a{
    color: #ffffff;
}
.top-menu li li a{
    border-top-color: #6e449e;
    font-size: 12px;
    
}
.top-menu li li:hover > a,
.top-menu li li.hovered > a,
.top-menu li li.current-menu-item > a,
.top-menu li li.current-menu-ancestor > a{
    
}
.top-menu li:hover,
.top-menu li.hovered,
.top-menu li.current-menu-item,
.top-menu li.current-menu-ancestor,
.top-menu ul{
    background-color: #8150b9;
}
.top-menu li li:hover > a,
.top-menu li li.hovered > a,
.top-menu li li.current-menu-item > a,
.top-menu li li.current-menu-ancestor > a{
    
}

.menu-button-container a.a13-button{
    color: #ffffff;
    background-color: #a6c70f;
}
.menu-button-container a.a13-button:hover{
    
    
}


/* ==================
   FOOTER
   ==================*/
#footer{
    
}
#footer .widget h3.title, #footer .widget h3.title a {
    
}
.footer-items{
    font-size: 14px;
    
}
#footer a{
    
}
#footer a:hover{
    color: #a6c70f;
}


/* ==================
   GALLERIES LIST
   ==================*/
.variant_image #a13-galleries{
     padding-top: 0;
     padding-left: 0.000000px;
     padding-right: 0.000000px;
}
.variant_image #a13-galleries .g-item{
     margin-bottom: 0;
     margin-right: 0.000000px;
     margin-left: 0.000000px;
     height: 320px;
     width: 420px;
}
.variant_image #a13-galleries .g-link i{
    height: 320px;
}
.variant_image #a13-galleries .g-link .cov span{
    
}


/* ==================
   SINGLE GALLERY
   ==================*/
#a13-gallery{
     padding-top: 0px;
     padding-left: 0.000000px;
     padding-right: 0.000000px;
}
#a13-gallery .g-link{
     margin-bottom: 0px;
     margin-right: 0.000000px;
     margin-left: 0.000000px;
     height: 260px;
     width: 340px;
}
#a13-gallery .g-link i{
    height: 260px;
}
.single-gallery #a13-slider-caption{
    
}
.single-gallery #slide-list{
    
}
.single-gallery .in-post-slider{
    height: 640px;
}


/* ==================
   WORKS LIST
   ==================*/
.variant_image #a13-works{
     padding-top: 0;
     padding-left: 0.000000px;
     padding-right: 0.000000px;
}
.variant_image #a13-works .g-item{
     margin-bottom: 0;
     margin-right: 0.000000px;
     margin-left: 0.000000px;
     height: 320px;
     width: 420px;
}
.variant_image #a13-works .g-link i{
    height: 320px;
}
.variant_image #a13-works .g-link .cov span{
    
}


/* ==================
   SINGLE WORK
   ==================*/
.single-work #a13-scroll-pan{
    height: 500px;
}
.single-work .in-post-slider{
    height: 400px;
}
.single-work #a13-slider-caption{
    
}
.single-work #slide-list{
    
}

   
/* ==================
   BLOG
   ==================*/
.variant_masonry #only-posts-here{
    padding-left: 15.000000px;
    padding-right: 15.000000px;
}
.variant_masonry .archive-item{
    width: 480px;
    margin-bottom: 30px;
    margin-right: 15.000000px;
    margin-left: 15.000000px;
}


/* ==================
   RESPONSIVE
   ==================*/
@media only screen and (max-width: 680px) {
    .menu-button-container{
        background-color: #6e449e;
        display: none;
    }
}
/*@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
}*/

/* ==================
   CUSTOM CSS
   ==================*/
body, html{
	/*margin:0px;
	padding:0px!important; */
	min-height:calc(100% - 90px);
}
p, h2{
line-height: 1.5em;
}

#header .search{
	color: #c3c3c3;
}

#header.fixed{
height:50px;
}

#header.fixed .menu-button-container{
top:calc(100% - 2px);
}

#logo { padding: 10px 0; }

#logo img { 
   max-height: 40px;
   max-width: 170px !important;
}

#header > .head {
  border: 1px solid #6e449e;
}

li.menu-item-language.menu-item-language-current a {
background-color: #8150b9 !important;
}

li.menu-item-language a {
padding: 0 10px !important;
}

#mid{
	min-height:calc(100% - 56px);
}

.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="search"], .wpcf7-form-control-wrap input[type="password"], .wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap input[type="url"], .wpcf7-form-control-wrap input[type="tel"], .wpcf7-form-control-wrap input[type="number"], .wpcf7-form-control-wrap input[type="range"], .wpcf7-form-control-wrap input[type="date"], .wpcf7-form-control-wrap textarea, select {
    max-width: 100%;
}

#footer{	
	padding-top:0px;
}


#footer a.to-top{
display: none !important;
	background-color:#6e449e;
	color:#fff;
	bottom:12px;
opacity: 0 !important;
visibility: hidden !important;
}

#footer a.to-top:hover{
	background-color:#8150b9;
}

#footer .foot-widget-content{
	padding:20px 0px;
}

#footer .footer-items{
	margin:0px;
}


.sf-separator{
	margin:40px 0 75px 0;
	
}

.sf-form{
	width:100%;
	margin:0 auto;
}
.sf-form .vc_column_container>.vc_column-inner{
	padding: 20px 10%;
}
.sf-features{
	background-color:#f2f2f2;

}
.sf-font{
	font-color:#747474;

}
.sf-registerbutton{
	background-color: #a6c70f;
        color: #ffffff;
        border: medium none;
        border-radius: 3px;
        cursor: pointer;
        display: inline-block;
        font-size: 13px;
        font-weight: bold;
        height: 36px;
        line-height: 36px;
        padding: 0 20px;
        white-space: nowrap;

}
.sf-registerlanding{
	background-color: #f9b90c;
        color: #ffffff;
        border: medium none;
        border-radius: 3px;
        cursor: pointer;
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        height: 36px;
        line-height: 36px;
        padding: 0 20px;
        white-space: nowrap;

}
@media screen and (max-width: 780px) {
    .sf-separator{
		margin:0px 0 35px 0;
	}
	.sf-form .vc_column-inner{
		padding:20px;
	}
}

@media screen and (max-width: 680px) {
#logo img { 
	height: 25px; 
    max-width: 105px !important;
}
#header.fixed .head {
	margin:0 auto;
}
.logo-container {
	padding-left: 10px;
}

}


